.version.about /* version checker */
{
	color: #00000C;
	background-color: #37C2E5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 2500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u2198
{
	z-index: 12;
	min-height: 306px;
	background-color: #00C1C1;
}

#u2198_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 62px;
}

#u2199
{
	z-index: 13;
	width: 190px;
	background-color: transparent;
	left: 495px;
	position: relative;
}

#u2199_img
{
	padding-left: 14px;
	padding-right: 19px;
	padding-bottom: 3px;
}

#menuu2201
{
	z-index: 15;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 100px;
	margin-top: 49px;
	position: relative;
}

#u2244
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2245
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2248-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2245:active #u2248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2202
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u2205
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2207-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2245.MuseMenuActive #u2248-4,#u2205:active #u2207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2223
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u2226
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2226.MuseMenuActive
{
	background-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2227-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u2205.MuseMenuActive #u2207-4,#u2226:active #u2227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2216
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u2217
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2220-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2226.MuseMenuActive #u2227-4,#u2217:active #u2220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2237
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u2238
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2245:active,#u2205:active,#u2217:active,#u2238:active
{
	background-color: transparent;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2241-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2217.MuseMenuActive #u2220-4,#u2238:active #u2241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2238.MuseMenuActive #u2241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2209
{
	width: 139px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 700px;
}

#u2210
{
	width: 139px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2211-4
{
	width: 139px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2210:active #u2211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u2230
{
	width: 139px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 841px;
}

#u2233
{
	width: 139px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2210:active,#u2233:active
{
	background-color: transparent;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u2235-4
{
	width: 139px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2210.MuseMenuActive #u2211-4,#u2233:active #u2235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u2233.MuseMenuActive #u2235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2198-bw
{
	z-index: 12;
	min-height: 306px;
}

#u6359
{
	z-index: 11;
	height: 351px;
	border-color: #000000;
	background: #FFFFFF url("../images/tw04-5%20200.jpg") no-repeat center center;
	background-size: cover;
}

#u6359-bw
{
	z-index: 11;
	height: 351px;
}

#pu6351
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 51px;
}

#u6351
{
	z-index: 10;
	height: 334px;
	border-color: #000000;
	background: #FFFFFF url("../images/tw04-2%20113.jpg") no-repeat center center;
	background-size: cover;
}

#u6351-bw
{
	z-index: 10;
	margin-top: 623px;
	height: 334px;
}

#u2474-171
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#pu6390-4
{
	width: 0.01px;
	margin-top: 23px;
}

#u6390-4
{
	z-index: 2;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 330px;
}

#u5963
{
	z-index: 6;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
}

#u5970
{
	z-index: 7;
	width: 81px;
	margin-right: -10000px;
	left: 240px;
}

#u5973
{
	z-index: 8;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
}

#u5971
{
	z-index: 9;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
	left: 46px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

